@scope ([data-crisp-app="core-platform"]) {
._title_18r1c_4,:scope._title_18r1c_4{letter-spacing:.2px;color:var(--color-text-heading);margin:var(--space-m) var(--space-m) var(--space-s) var(--space-m);font-weight:600}._L_18r1c_11,:scope._L_18r1c_11{font-size:18px;line-height:24px}._M_18r1c_16,:scope._M_18r1c_16{font-size:16px;line-height:20px}._S_18r1c_21,:scope._S_18r1c_21{font-size:14px;font-weight:500;line-height:20px}

}